body {
	font-family: arial;
	color: #AAA;
	text-align: center;
	width: 800px;
	margin: auto;
}

#header { 
	margin: 0px; 
	border-bottom: 1px solid #AAA;
	text-align: left;
}
#header h1 { color: #08D; padding: 0px; }
#header h3 { color: #CCC; margin-top: -15px; padding: 0px; }

#sidemenu {
	text-align: left;
	font-size: 0.8em;
	float: left;
	margin: 20px;
}
#sidemenu a { 
	font-size: 1.1em;
	text-decoration: none; 
	color: #0088DD; 
}
#sidemenu a:hover { color: #4099FF; }
#sidemenu a:visited { color: #0066CC; }
a { 
	text-decoration: none; 
	color: #0088DD; 
}
a:hover { color: #4099FF; }
a:visited { color: #0066CC; }

#content {
	text-align: left;
	padding-left: 20px;
	border-left: 1px solid #AAAAAA;
}

.announce { 
/*	margin: 20px;*/
	padding: 0px;
}

